{
  "id": 5617312,
  "name": "Tauber Motors, Inc., appellant, v. Henry S. Tauber for use of Maurice E. Zuker et al., appellee",
  "name_abbreviation": "Tauber Motors, Inc. v. Tauber ex rel. Zuker",
  "decision_date": "1936-07-03",
  "docket_number": "Gen. No. 38,519",
  "first_page": "613",
  "last_page": "613",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 284,
    "ocr_confidence": 0.485,
    "sha256": "29d68f73c45628eb60e805af7b03d81af5ae05907dd961d5793e982422b56cd8",
    "simhash": "1:42b1adbb4c50bfc1",
    "word_count": 48
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Tauber Motors, Inc., appellant, v. Henry S. Tauber for use of Maurice E. Zuker et al., appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "John J. Griffin, for appellant. Harry S. Stark, for appellee; Ellis Byman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Tauber Motors, Inc., appellant, v. Henry S. Tauber for use of Maurice E. Zuker et al., appellee.\nGen. No. 38,519.\nOpinion filed July 3, 1936.\nJohn J. Griffin, for appellant. Harry S. Stark, for appellee; Ellis Byman, of counsel."
  },
  "file_name": "0613-01",
  "first_page_order": 671,
  "last_page_order": 671
}
